<div class="global_main">
  <p> </p>
  <p><strong>INTRODUCTION</strong></p>
  <p> </p>
  <p>AXA Insurance Pte Ltd believes that it is important that you fully appreciate the benefits of your policy. You should also understand how the cost of your insurance cover and the expenses of administration and sales affect the benefits that you will
    receive.</p>
  <p> </p>
  <p>This important information is set out below. If you need clarification please do not hesitate to ask your adviser.</p>
  <p> </p>
  <p><strong>IMPORTANT NOTES</strong></p>
  <p> </p>
  <div>1. The CPF interest rate for the Ordinary Account (OA) is based on the 12-month fixed deposit and month-end savings rates of the major local banks. Under the CPF Act, the Board pays a minimum interest of 2.5% per annum when this interest formula yields
    a lower rate.</div>
  <p> </p>
  <div>From 1 Jan 2008, the new interest rate for the Special, Medisave and Retirement Accounts (SMRA) will be pegged to the yield of 10-year Singapore government bond plus 1%. The minimum interest rate for the SMRA is 4.0% per annum and is reviewed annually.</div>
  <p> </p>
  <div>In addition, from 1 January 2008, the CPF Board will pay an extra interest rate of 1% per annum on the first $60,000 of a CPF member's combined balances, including up to $20,000 in the OA. From 1 April 2008, the first $20,000 in both the Ordinary and
    Special Accounts will not be allowed to be invested under the CPF Investment Scheme. The $20,000 investment threshold under the Special Account has been raised to $30,000 from 1 May 2009 and further raised to $40,000 from 1 July 2010. There is no
    change to the requirement for members to set aside $20,000 in the Ordinary Account before they can invest their Ordinary Account monies.</div>
  <p> </p>
  <div>2. The quotation is applicable to standard life.</div>
  <p> </p>
  <div>3. The quotation is for illustrative purposes only and is not a contract of assurance. The precise terms and conditions of this plan are specified in the policy contract.</div>
  <p> </p>
  <div>4. Buying a life insurance policy can be a long-term commitment. An early termination of the policy usually involves high costs and the surrender value payable may be less than the total premiums paid.</div>
  <p> </p>
</div>